import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { PageFlowTestComponent } from './page-flow-test.component';

describe('PageFlowTestComponent', () => {
  let component: PageFlowTestComponent;
  let fixture: ComponentFixture<PageFlowTestComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      imports: [PageFlowTestComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(PageFlowTestComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
